Commit 8e3ad4c7 authored by Thiago Macieira's avatar Thiago Macieira

* INSTALL: fine-tune the requirements for the Qt4 binding.

parent 8c09e5e0
2006-04-13 Thiago Macieira <thiago.macieira@trolltech.com>
* INSTALL: fine-tune the requirements for the Qt4 binding.
2006-04-16 Daniel P. Berrange <dan@berrange.com>
* tools/dbus-print-message.c: Added support for printing of all
......
......@@ -61,11 +61,16 @@ Qt Bindings
Requisite:
- Qt >= 4.0
- QtCore and QtXml >= 4.1.3
Optional:
- QtTest (for Qt Unit tests)
- QtTest (for Qt Unit tests)
- QtGui >= 4.1.3 (for the chat example program)
Note: Qt 4.1.3 is not available in released form. You need to download
the 4.1.3 snapshots from Trolltech. However, the Qt binding compiles
and works in Qt 4.1.2, but not the dbusidl2cpp tool.
Qt 3 Bindings
-------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment